/*///////////////////////////////////////////////////////////////////////// Responsive CSS Structure /////////////////////////////////////////////////////////////////////////*/


/*---------- Small Mobile , IPhone Start ----------*/

/*=== Screen Size = 240, 320, 360, 480, 568 ===*/ 
@media (min-width: 240px) and (max-width: 575px){
/* Home Page Start */
.header .h-left { padding: 0 0 15px; }
.header .h-right { width: 100%; text-align: center; }
.program-pricing-table table thead th { font-size: 16px; line-height: 20px; }
.program-pricing-table table td { font-size: 14px; line-height: 16px; }
.payment-info-fields form.common-form label { font-size: 16px; }
/* Home Page End */
}

@media (min-width: 576px) and (max-width: 767px){
}


@media (max-width: 767px) {
/* Home Page Start */
.header .h-right { padding: 10px 0 0; }
.header .h-right a.call { font-size: 28px; line-height: 32px; }

.main-banner-section { float: none; margin: 0 auto; }
.main-banner-section [class^=col-] { display: block; }
.main-banner-section h1 { font-size: 30px; line-height: 28px; }
.main-banner-section h1 span { font-size: 20px; }
.main-banner-section .banner-list {  display: inline-block; padding: 0; }
.main-banner-section .banner-list ul li { font-size: 16px; line-height: 30px; text-align: left; }
.main-banner-section .banner-content { padding: 0 0 15px; text-align: center; }
.main-banner-section .banner-img { text-align: center; }

.kuramd-program-price-section { padding: 0 0 30px; }
.kuramd-program-price-section .video-block { padding: 0 0 25px; }
.program-pricing-table { padding: 0 0 20px; }
.kuramd-program-price-section h3 { font-size: 20px; line-height: 40px; }
.sign-up-fields form.common-form label { width: 100%; padding: 10px 0; }
form.common-form .form-group { margin: 0; }
form.common-form .form-control { margin: 0 0 10px; }
form.common-form .selectric-section { padding: 0 0 10px; }
.sign-up-fields form.common-form .input-field { width: 100%; }
.payment-info-fields form.common-form label { width: 100%; }
.payment-info-fields form.common-form .input-field { width: 100%; }
.kuramd-program-price-section .kuramd-left { padding: 0 0 20px; }
.kuramd-program-price-section h2 { font-size: 28px; line-height: 35px; }
.program-pricing-table h2 { font-size: 24px !important; line-height: 32px !important; }
.sign-up-online-form h2 { font-size: 24px; line-height: 30px; padding: 5px 14px; }
.sign-up-online-form h3 { font-size: 18px; line-height: 30px; padding: 5px 14px; }
.sign-up-online-form .total-amount-section a.enroll-now-btn { font-size: 22px; line-height: 22px; width: 275px; padding: 15px 20px; margin: 25px 0 0; }
.sign-up-online-form .total-amount-section { padding: 20px 0 0; }
.footer .f-right { padding: 15px 0 0; }
/* Home Page End */

.services-table table td { font-size: 14px; line-height: 15px; padding: 10px; }
.services-table .table thead th { font-size: 12px;  padding: 6px; }
.kuramd-program-price-section .row { margin: 0 -15px; }
.kuramd-program-price-section [class^=col-] { padding: 0 15px; }



/* Force table to not be like tables anymore */
#no-more-tables table, 
#no-more-tables thead, 
#no-more-tables tbody, 
#no-more-tables th, 
#no-more-tables td, 
#no-more-tables tr { 
	display: block; 
}

/* Hide table headers (but not display: none;, for accessibility) */
#no-more-tables thead tr { 
	position: absolute;
	top: -9999px;
	left: -9999px;
}

#no-more-tables tr { border: 1px solid #ccc; }

#no-more-tables td { 
	/* Behave  like a "row" */
	border: none;
	border-bottom: 1px solid #eee; 
	position: relative;
	padding-left: 50%; 
	white-space: normal;
	text-align:left;
}

#no-more-tables td:before { 
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 50%;
	left: 6px;
	transform: translate(0,-50%);
	-webkit-transform: translate(0,-50%);
	-moz-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	-o-transform: translate(0,-50%);	
	width: 45%; 
	padding-right: 10px; 
	white-space: nowrap;
	text-align:left;
	color: #0d5aa0;
}

/*
Label the data
*/
#no-more-tables td:before { content: attr(data-title); }
.table-title { padding: 0 0 40px; }

}

@media (min-width: 768px) {
}

@media (min-width: 768px) and (max-width: 991px){
/* Home Page Start */
.header .h-right a.call { font-size: 35px; line-height: 41px; }

.main-banner-section { float: none; margin: 0 auto; }
.main-banner-section [class^=col-] { display: block; }
.main-banner-section h1 { font-size: 40px; line-height: 35px; }
.main-banner-section h1 span { font-size: 28px; }
.main-banner-section .banner-list {  display: inline-block; padding: 0; }
.main-banner-section .banner-list ul li { font-size: 16px; line-height: 35px; text-align: left; }
.main-banner-section .banner-content { padding: 0 0 20px; text-align: center; }
.main-banner-section .banner-img { text-align: center; }

.kuramd-program-price-section { padding: 0 0 35px; }
.kuramd-program-price-section .video-block { padding: 0 0 25px; }
.program-pricing-table { padding: 0 0 20px; }
.kuramd-program-price-section h3 { font-size: 20px; line-height: 40px; }
.sign-up-fields form.common-form label { width: 29%; }
.sign-up-fields form.common-form .input-field { width: 71%; }
.payment-info-fields form.common-form label { width: 46%; }
.payment-info-fields form.common-form .input-field { width: 54%; }
.kuramd-program-price-section .kuramd-left { padding: 0 0 35px; }
.kuramd-program-price-section h2 { font-size: 30px; line-height: 35px; }
.program-pricing-table h2 { font-size: 26px !important; line-height: 35px !important; }
.sign-up-online-form h2 { font-size: 26px; line-height: 35px; }
.sign-up-online-form h3 { font-size: 18px; line-height: 35px; }
.sign-up-online-form .total-amount-section a.enroll-now-btn { font-size: 22px; line-height: 22px; width: 325px; padding: 15px 20px; margin: 25px 0 0; }
/* Home Page End */

}



@media (min-width: 992px) and (max-width: 1199px){
/* Home Page Start */
.header .h-right a.call { font-size: 35px; line-height: 41px; }

.main-banner-section h1 { font-size: 50px; line-height: 41px; }
.main-banner-section h1 span { font-size: 32px; }
.main-banner-section .banner-list { padding: 0 0 0 15px; }
.main-banner-section .banner-list ul li { font-size: 16px; line-height: 35px; }

.kuramd-program-price-section .video-block { padding: 0 0 25px; }
.program-pricing-table { padding: 0 0 20px; }
.kuramd-program-price-section h3 { font-size: 20px; line-height: 40px; }
.sign-up-fields form.common-form label { width: 22%; }
.sign-up-fields form.common-form .input-field { width: 78%; }
.payment-info-fields form.common-form label { width: 34%; }
.payment-info-fields form.common-form .input-field { width: 66%; }
.kuramd-program-price-section h2 { font-size: 35px; line-height: 40px; }
.program-pricing-table h2 { font-size: 28px !important; line-height: 40px !important; }
.sign-up-online-form h2 { font-size: 28px; line-height: 40px; }
.sign-up-online-form h3 { line-height: 40px; }
.sign-up-online-form .total-amount-section a.enroll-now-btn { padding: 15px 20px; margin: 25px 0 0; }
/* Home Page End */

.services-table .table thead th { font-size: 14px; padding: 8px; }


}


@media (min-width: 1200px) and (max-width: 1299px){
.container { max-width: 1170px; }
/* Home Page Start */
.kuramd-program-price-section h3 { font-size: 24px; line-height: 46px; }
.sign-up-fields form.common-form label { width: 18%; }
.sign-up-fields form.common-form .input-field { width: 82%; }
.payment-info-fields form.common-form label { width: 28%; }
.payment-info-fields form.common-form .input-field { width: 72%; }
.kuramd-program-price-section h2 { font-size: 42px; line-height: 46px; }
.program-pricing-table h2 { line-height: 46px !important; }
.sign-up-online-form h2 { line-height: 46px; }
.sign-up-online-form h3 { line-height: 46px; }
.sign-up-online-form .total-amount-section a.enroll-now-btn { padding: 15px 20px; }
/* Home Page End */
}

@media (min-width: 1300px) and (max-width: 1399px){

}

@media (min-width: 1300px) {
/* container */
.container {
    max-width: 1230px;
}
}


/*---------- Large Desktop , Large Screen End ----------*/
